| Home | Libraries | People | FAQ | More

## Global _s

boost::xpressive::_s — Matches a space character.

## Synopsis

    // In header: <boost/xpressive/regex_primitives.hpp>

    unspecified _s;

## Description

'_s' matches a single space character. The regex traits are used to determine which characters are space characters. Use ~_s to match a character that is not a space character.

| Note
_s is like \s in perl. ~_s is like \S in perl.